
package encapsuladores;

public class ParametrosListado {
      private int numeroFilasPagina;

    public int getNumeroFilasPagina() {
        return numeroFilasPagina;
    }

    public void setNumeroFilasPagina(int numeroFilasPagina) {
        this.numeroFilasPagina = numeroFilasPagina;
    }    
}
